---
query:
  namespaces:
    -
      id: -2
      *: Media
      canonical: Media
    -
      id: -1
      *: Special
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Talk
      canonical: Talk
    -
      id: 2
      *: User
      canonical: User
    -
      id: 3
      *: User talk
      canonical: User talk
    -
      id: 4
      *: Wikibon
      canonical: Project
    -
      id: 5
      *: Wikibon talk
      canonical: Project talk
    -
      id: 6
      *: File
      canonical: File
    -
      id: 7
      *: File talk
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: MediaWiki talk
      canonical: MediaWiki talk
    -
      id: 10
      *: Template
      canonical: Template
    -
      id: 11
      *: Template talk
      canonical: Template talk
    -
      id: 12
      *: Help
      canonical: Help
    -
      id: 13
      *: Help talk
      canonical: Help talk
    -
      id: 14
      *: Category
      canonical: Category
    -
      id: 15
      *: Category talk
      canonical: Category talk
    -
      id: 100
      *: Portal
      canonical: Portal
    -
      id: 101
      *: Portal Talk
      canonical: Portal Talk
